#twitter_feed {

}

#twitter_feed p a {
	text-decoration: underline;
}

#twitter_feed p a:hover {
	text-decoration: none;
}


#twitter_feed div.feed {
	background-color: #7D7D7D;
	padding: 10px;
	font-style: italic;
	margin-bottom: 8px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}